.version.mountain_sickness /* version checker */
{
	color: #0000F4;
	background-color: #43630F;
}

#page
{
	z-index: 1;
	width: 1020px;
	min-height: 3428.749999999998px;
	background-image: none;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -1px;
	padding-bottom: 12px;
	width: 0.01px;/* should not cover content below */
}

#pu26753
{
	width: 0.01px;
	padding-bottom: 585px;
	margin-left: -100px;
	margin-top: 1px;
}

#u26753
{
	z-index: 238;
	height: 101px;
	background-color: #000000;
	opacity: 0.52;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=52)";
	filter: alpha(opacity=52);
	position: fixed;
	top: 0px;
}

#u26753-bw
{
	z-index: 238;
}

#u26756
{
	z-index: 243;
	width: 383px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 527px;
	left: 319px;
}

#u26760
{
	z-index: 245;
	width: 56px;
	height: 54px;
	border-style: solid;
	border-width: 2px;
	border-color: #FFFFFF;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/facebook.png") no-repeat center center;
}

#u26760:hover
{
	width: 56px;
	height: 54px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: #FF0000 url("../images/facebook.png") no-repeat center center;
}

#u26758
{
	z-index: 244;
	width: 56px;
	height: 54px;
	border-style: solid;
	border-width: 2px;
	border-color: #FFFFFF;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	left: 81px;
	background: transparent url("../images/twitter.png") no-repeat center center;
}

#u26758:hover
{
	width: 56px;
	height: 54px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: #FF0000 url("../images/twitter.png") no-repeat center center;
}

#u26761
{
	z-index: 248;
	width: 56px;
	height: 54px;
	border-style: solid;
	border-width: 2px;
	border-color: #FFFFFF;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	left: 162px;
	background: transparent url("../images/pinterest.png") no-repeat center center;
}

#u26761:hover
{
	width: 56px;
	height: 54px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: #FF0000 url("../images/pinterest.png") no-repeat center center;
}

#u26759
{
	z-index: 246;
	width: 56px;
	height: 54px;
	border-style: solid;
	border-width: 2px;
	border-color: #FFFFFF;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	left: 242px;
	background: transparent url("../images/youtube.png") no-repeat center center;
}

#u26759:hover
{
	width: 56px;
	height: 54px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: #FF0000 url("../images/youtube.png") no-repeat center center;
}

#u26757
{
	z-index: 247;
	width: 56px;
	height: 54px;
	border-style: solid;
	border-width: 2px;
	border-color: #FFFFFF;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	left: 323px;
	background: transparent url("../images/skype.png") no-repeat center center;
}

#u26757:hover
{
	width: 56px;
	height: 54px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: #FF0000 url("../images/skype.png") no-repeat center center;
}

.js #u26760.ose_pre_init,.js #u26758.ose_pre_init,.js #u26761.ose_pre_init,.js #u26759.ose_pre_init,.js #u26757.ose_pre_init
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u26754
{
	z-index: 249;
	position: fixed;
	top: 4px;
	left: 50%;
	margin-left: -462px;
}

#u26754_img
{
	display: block;
	vertical-align: top;
}

#u26855-4
{
	z-index: 251;
	width: 193px;
	min-height: 29px;
	background-color: transparent;
	line-height: 26px;
	color: #FFFFFF;
	font-size: 22px;
	text-align: left;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 36px;
	left: 50%;
	margin-left: -149px;
}

#u26752-4
{
	z-index: 255;
	width: 193px;
	min-height: 29px;
	background-color: transparent;
	line-height: 26px;
	color: #FFFFFF;
	font-size: 22px;
	text-align: left;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 35px;
	left: 50%;
	margin-left: 144px;
}

#u26715-4
{
	z-index: 259;
	width: 61px;
	min-height: 27px;
	background-color: transparent;
	line-height: 20px;
	color: #FFFFFF;
	font-size: 17px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 39px;
	right: 70px;
}

#accordionu34615
{
	z-index: 263;
	width: 255px;
	border-width: 0px;
	background-color: transparent;
	position: fixed;
	top: 68px;
	right: 88px;
}

#u34616
{
	z-index: 264;
	width: 255px;
	border-width: 0px;
	background-color: transparent;
	position: relative;
}

#u34617-3
{
	z-index: 265;
	width: 255px;
	min-height: 31px;
	-webkit-transition-duration: 0.2s;
	-webkit-transition-delay: 0s;
	-webkit-transition-timing-function: ease;
	transition-duration: 0.2s;
	transition-delay: 0s;
	transition-timing-function: ease;
	border-width: 0px;
	position: relative;
	background: transparent url("../images/menu_opwn.png") no-repeat right center;
	background-size: contain;
}

#u34617-3.AccordionPanelTabOpen
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 31px;
	width: 255px;
	margin: 0px;
	background: transparent url("../images/close-button-large.png") no-repeat right center;
	background-size: contain;
}

#u34618
{
	z-index: 268;
	width: 246px;
	background: -webkit-gradient(linear, center top, center bottom, from(rgba(0,0,0,0.45)),color-stop(100%, rgba(0,109,79,0.6)));
	background: -webkit-linear-gradient(top,rgba(0,0,0,0.45) ,rgba(0,109,79,0.6) 100%);
	background: linear-gradient(to bottom,rgba(0,0,0,0.45) ,rgba(0,109,79,0.6) 100%);
	filter: alpha(opacity=95) progid:DXImageTransform.Microsoft.gradient(startColorstr=#72000000, endColorstr=#99006D4F, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=95) progid:DXImageTransform.Microsoft.gradient(startColorstr='#72000000', endColorstr='#99006D4F', GradientType=0)";
	border-width: 0px;
	opacity: 0.95;
	position: relative;
	padding: 11px 4px 65px 5px;
}

#menuu34670
{
	z-index: 278;
	width: 207px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 14px;
	position: relative;
}

#u34672
{
	width: 207px;
	background-color: transparent;
	padding-bottom: 11px;
	position: relative;
}

#u34672:hover
{
	background-color: #999999;
	width: 207px;
	min-height: 0px;
	margin: 0px;
}

#u34672:active
{
	background-color: #6B6B6B;
	width: 207px;
	min-height: 0px;
	margin: 0px;
}

#u34675-4
{
	width: 207px;
	min-height: 23px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 23px;
	color: #FFFFFF;
	font-size: 19px;
	text-align: left;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u34672:hover #u34675-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 207px;
	margin: 0px -10000px 0px 0px;
}

#u34672:active #u34675-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 207px;
	margin: 0px -10000px 0px 0px;
}

#u34689
{
	z-index: 269;
	width: 246px;
	height: 4px;
	background: -webkit-gradient(linear, left center, right center, from(#FFFFFF),color-stop(100%, #000C00));
	background: -webkit-linear-gradient(left,#FFFFFF ,#000C00 100%);
	background: linear-gradient(to right,#FFFFFF ,#000C00 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF, endColorstr=#FF000C00, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFFFF', endColorstr='#FF000C00', GradientType=1)";
	margin-top: 1px;
	position: relative;
}

#menuu34691
{
	z-index: 285;
	width: 207px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 14px;
	margin-top: 4px;
	position: relative;
}

#u34695
{
	width: 207px;
	background-color: transparent;
	padding-bottom: 11px;
	position: relative;
}

#u34672.MuseMenuActive,#u34695:hover
{
	background-color: #999999;
	width: 207px;
	min-height: 0px;
	margin: 0px;
}

#u34695:active
{
	background-color: #6B6B6B;
	width: 207px;
	min-height: 0px;
	margin: 0px;
}

#u34698-4
{
	width: 207px;
	min-height: 23px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 23px;
	color: #FFFFFF;
	font-size: 19px;
	text-align: left;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u34672.MuseMenuActive #u34675-4,#u34695:hover #u34698-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 207px;
	margin: 0px -10000px 0px 0px;
}

#u34695:active #u34698-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 207px;
	margin: 0px -10000px 0px 0px;
}

#u34690
{
	z-index: 270;
	width: 246px;
	height: 4px;
	background: -webkit-gradient(linear, left center, right center, from(#FFFFFF),color-stop(100%, #000000));
	background: -webkit-linear-gradient(left,#FFFFFF ,#000000 100%);
	background: linear-gradient(to right,#FFFFFF ,#000000 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF, endColorstr=#FF000000, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFFFF', endColorstr='#FF000000', GradientType=1)";
	position: relative;
}

#menuu34620
{
	z-index: 299;
	width: 207px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 14px;
	margin-top: 4px;
	position: relative;
}

#u34622
{
	width: 207px;
	background-color: transparent;
	padding-bottom: 11px;
	position: relative;
}

#u34695.MuseMenuActive,#u34622:hover
{
	background-color: #999999;
	width: 207px;
	min-height: 0px;
	margin: 0px;
}

#u34622:active
{
	background-color: #6B6B6B;
	width: 207px;
	min-height: 0px;
	margin: 0px;
}

#u34625-4
{
	width: 207px;
	min-height: 23px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 23px;
	color: #FFFFFF;
	font-size: 19px;
	text-align: left;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u34695.MuseMenuActive #u34698-4,#u34622:hover #u34625-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 207px;
	margin: 0px -10000px 0px 0px;
}

#u34622:active #u34625-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 207px;
	margin: 0px -10000px 0px 0px;
}

#u34687
{
	z-index: 271;
	width: 246px;
	height: 4px;
	background: -webkit-gradient(linear, left center, right center, from(#FFFFFF),color-stop(100%, #000000));
	background: -webkit-linear-gradient(left,#FFFFFF ,#000000 100%);
	background: linear-gradient(to right,#FFFFFF ,#000000 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF, endColorstr=#FF000000, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFFFF', endColorstr='#FF000000', GradientType=1)";
	left: -1px;
	position: relative;
}

#menuu34662
{
	z-index: 306;
	width: 207px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 14px;
	margin-top: 5px;
	position: relative;
}

#u34664
{
	width: 207px;
	background-color: transparent;
	padding-bottom: 11px;
	position: relative;
}

#u34622.MuseMenuActive,#u34664:hover
{
	background-color: #999999;
	width: 207px;
	min-height: 0px;
	margin: 0px;
}

#u34664:active
{
	background-color: #6B6B6B;
	width: 207px;
	min-height: 0px;
	margin: 0px;
}

#u34667-4
{
	width: 207px;
	min-height: 23px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 23px;
	color: #FFFFFF;
	font-size: 19px;
	text-align: left;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u34622.MuseMenuActive #u34625-4,#u34664:hover #u34667-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 207px;
	margin: 0px -10000px 0px 0px;
}

#u34664:active #u34667-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 207px;
	margin: 0px -10000px 0px 0px;
}

#u34653
{
	z-index: 272;
	width: 246px;
	height: 4px;
	background: -webkit-gradient(linear, left center, right center, from(#FFFFFF),color-stop(100%, #000000));
	background: -webkit-linear-gradient(left,#FFFFFF ,#000000 100%);
	background: linear-gradient(to right,#FFFFFF ,#000000 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF, endColorstr=#FF000000, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFFFF', endColorstr='#FF000000', GradientType=1)";
	position: relative;
}

#menuu34637
{
	z-index: 313;
	width: 207px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 15px;
	margin-top: 6px;
	position: relative;
}

#u34639
{
	width: 207px;
	background-color: transparent;
	padding-bottom: 11px;
	position: relative;
}

#u34664.MuseMenuActive,#u34639:hover
{
	background-color: #999999;
	width: 207px;
	min-height: 0px;
	margin: 0px;
}

#u34639:active
{
	background-color: #6B6B6B;
	width: 207px;
	min-height: 0px;
	margin: 0px;
}

#u34642-4
{
	width: 207px;
	min-height: 23px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 23px;
	color: #FFFFFF;
	font-size: 19px;
	text-align: left;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u34664.MuseMenuActive #u34667-4,#u34639:hover #u34642-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 207px;
	margin: 0px -10000px 0px 0px;
}

#u34639:active #u34642-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 207px;
	margin: 0px -10000px 0px 0px;
}

#u34619
{
	z-index: 273;
	width: 246px;
	height: 4px;
	background: -webkit-gradient(linear, left center, right center, from(#FFFFFF),color-stop(100%, #000000));
	background: -webkit-linear-gradient(left,#FFFFFF ,#000000 100%);
	background: linear-gradient(to right,#FFFFFF ,#000000 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF, endColorstr=#FF000000, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFFFF', endColorstr='#FF000000', GradientType=1)";
	left: -1px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#menuu34679
{
	z-index: 320;
	width: 207px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 15px;
	margin-top: 6px;
	position: relative;
}

#u34681
{
	width: 207px;
	background-color: transparent;
	padding-bottom: 11px;
	position: relative;
}

#u34639.MuseMenuActive,#u34681:hover
{
	background-color: #999999;
	width: 207px;
	min-height: 0px;
	margin: 0px;
}

#u34684-4
{
	width: 207px;
	min-height: 23px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 23px;
	color: #FFFFFF;
	font-size: 19px;
	text-align: left;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u34639.MuseMenuActive #u34642-4,#u34681:hover #u34684-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 207px;
	margin: 0px -10000px 0px 0px;
}

#u34681:active #u34684-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 207px;
	margin: 0px -10000px 0px 0px;
}

#u34688
{
	z-index: 276;
	width: 246px;
	height: 4px;
	background: -webkit-gradient(linear, left center, right center, from(#FFFFFF),color-stop(100%, #000000));
	background: -webkit-linear-gradient(left,#FFFFFF ,#000000 100%);
	background: linear-gradient(to right,#FFFFFF ,#000000 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF, endColorstr=#FF000000, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFFFF', endColorstr='#FF000000', GradientType=1)";
	left: -1px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#menuu34628
{
	z-index: 327;
	width: 207px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 14px;
	margin-top: 5px;
	position: relative;
}

#u34630
{
	width: 207px;
	background-color: transparent;
	padding-bottom: 11px;
	position: relative;
}

#u34630:hover
{
	background-color: #999999;
	width: 207px;
	min-height: 0px;
	margin: 0px;
}

#u34681:active,#u34630:active
{
	background-color: #6B6B6B;
	width: 207px;
	min-height: 0px;
	margin: 0px;
}

#u34631-4
{
	width: 207px;
	min-height: 23px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 23px;
	color: #FFFFFF;
	font-size: 19px;
	text-align: left;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u34681.MuseMenuActive #u34684-4,#u34630:hover #u34631-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 207px;
	margin: 0px -10000px 0px 0px;
}

#u34630:active #u34631-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 207px;
	margin: 0px -10000px 0px 0px;
}

#u34678
{
	z-index: 277;
	width: 246px;
	height: 4px;
	background: -webkit-gradient(linear, left center, right center, from(#FFFFFF),color-stop(100%, #000000));
	background: -webkit-linear-gradient(left,#FFFFFF ,#000000 100%);
	background: linear-gradient(to right,#FFFFFF ,#000000 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF, endColorstr=#FF000000, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFFFF', endColorstr='#FF000000', GradientType=1)";
	left: -1px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#menuu34645
{
	z-index: 334;
	width: 207px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 14px;
	margin-top: 6px;
	position: relative;
}

#u34647
{
	width: 207px;
	background-color: transparent;
	padding-bottom: 11px;
	position: relative;
}

#u34630.MuseMenuActive,#u34647:hover
{
	background-color: #999999;
	width: 207px;
	min-height: 0px;
	margin: 0px;
}

#u34650-4
{
	width: 207px;
	min-height: 23px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 23px;
	color: #FFFFFF;
	font-size: 19px;
	text-align: left;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u34630.MuseMenuActive #u34631-4,#u34647:hover #u34650-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 207px;
	margin: 0px -10000px 0px 0px;
}

#u34647:active #u34650-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 207px;
	margin: 0px -10000px 0px 0px;
}

#u34636
{
	z-index: 274;
	width: 246px;
	height: 4px;
	background: -webkit-gradient(linear, left center, right center, from(#FFFFFF),color-stop(100%, #000000));
	background: -webkit-linear-gradient(left,#FFFFFF ,#000000 100%);
	background: linear-gradient(to right,#FFFFFF ,#000000 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF, endColorstr=#FF000000, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFFFF', endColorstr='#FF000000', GradientType=1)";
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#menuu34654
{
	z-index: 341;
	width: 207px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 14px;
	margin-top: 5px;
	position: relative;
}

#u34658
{
	width: 207px;
	background-color: transparent;
	padding-bottom: 11px;
	position: relative;
}

#u34658:hover
{
	background-color: #999999;
	width: 207px;
	min-height: 0px;
	margin: 0px;
}

#u34660-4
{
	width: 207px;
	min-height: 23px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 23px;
	color: #FFFFFF;
	font-size: 19px;
	text-align: left;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u34647.MuseMenuActive #u34650-4,#u34658:hover #u34660-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 207px;
	margin: 0px -10000px 0px 0px;
}

#u34658:active #u34660-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 207px;
	margin: 0px -10000px 0px 0px;
}

#u34699
{
	z-index: 275;
	width: 246px;
	height: 4px;
	background: -webkit-gradient(linear, left center, right center, from(#FFFFFF),color-stop(100%, #000000));
	background: -webkit-linear-gradient(left,#FFFFFF ,#000000 100%);
	background: linear-gradient(to right,#FFFFFF ,#000000 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF, endColorstr=#FF000000, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFFFF', endColorstr='#FF000000', GradientType=1)";
	left: -1px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#menuu34700
{
	z-index: 292;
	width: 207px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 14px;
	margin-top: 5px;
	position: relative;
}

#u34671,#u34692,#u34621,#u34663,#u34638,#u34680,#u34629,#u34646,#u34655,#u34701
{
	width: 207px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u34704
{
	width: 207px;
	background-color: transparent;
	padding-bottom: 11px;
	position: relative;
}

#u34704:hover
{
	background-color: #999999;
	width: 207px;
	min-height: 0px;
	margin: 0px;
}

#u34647:active,#u34658:active,#u34704:active
{
	background-color: #6B6B6B;
	width: 207px;
	min-height: 0px;
	margin: 0px;
}

#u34704.MuseMenuActive
{
	background-color: #999999;
	width: 207px;
	min-height: 0px;
	margin: 0px;
}

#u34707-4
{
	width: 207px;
	min-height: 23px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 23px;
	color: #FFFFFF;
	font-size: 19px;
	text-align: left;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u34658.MuseMenuActive #u34660-4,#u34704:hover #u34707-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 207px;
	margin: 0px -10000px 0px 0px;
}

#u34704:active #u34707-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 207px;
	margin: 0px -10000px 0px 0px;
}

#u34704.MuseMenuActive #u34707-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 207px;
	margin: 0px -10000px 0px 0px;
}

#pmt_climbing
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -586px;
}

#mt_climbing
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 539px;
	left: 17px;
}

#slideshowu26716
{
	z-index: 203;
	width: 0.01px;
	height: 596px;
	position: relative;
	margin-right: -10000px;
}

#u26717
{
	position: absolute;
	width: 1220px;
	height: 596px;
	background-color: transparent;
}

#u26717popup
{
	z-index: 204;
}

#u26718
{
	z-index: 205;
	width: 1220px;
	height: 596px;
	border-width: 0px;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u26724
{
	z-index: 207;
	width: 1220px;
	height: 596px;
	border-width: 0px;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u26726
{
	z-index: 209;
	width: 1220px;
	height: 596px;
	border-width: 0px;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u26722
{
	z-index: 211;
	width: 1220px;
	height: 596px;
	border-width: 0px;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u26720
{
	z-index: 213;
	width: 1220px;
	height: 596px;
	border-width: 0px;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u26730
{
	position: absolute;
	width: 567px;
	background-color: transparent;
	top: 268px;
	left: 319px;
}

#u26730popup
{
	z-index: 215;
}

#u26734-4
{
	z-index: 216;
	width: 547px;
	min-height: 168px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 84px;
	font-size: 60px;
	color: #FFFFFF;
	text-transform: uppercase;
	text-align: center;
	font-family: abel, sans-serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
}

#u26735-4
{
	z-index: 220;
	width: 547px;
	min-height: 168px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 84px;
	font-size: 60px;
	color: #FFFFFF;
	text-transform: uppercase;
	text-align: center;
	font-family: abel, sans-serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
}

#u26731-4
{
	z-index: 224;
	width: 547px;
	min-height: 168px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 84px;
	font-size: 60px;
	color: #FFFFFF;
	text-transform: uppercase;
	text-align: center;
	font-family: abel, sans-serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
}

#u26733-6
{
	z-index: 228;
	width: 547px;
	min-height: 168px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 84px;
	font-size: 60px;
	color: #FFFFFF;
	text-transform: uppercase;
	text-align: center;
	font-family: abel, sans-serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
}

#u26732-4
{
	z-index: 234;
	width: 547px;
	min-height: 168px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 84px;
	font-size: 60px;
	color: #FFFFFF;
	text-transform: uppercase;
	text-align: center;
	font-family: abel, sans-serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
}

.MenuItem,.AccordionPanelTab,.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* unifiedNavBar */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u26860
{
	z-index: 202;
	width: 134px;
	height: 125px;
	border-width: 0px;
	border-color: transparent;
	border-radius: 100px;
	position: fixed;
	top: 593px;
	left: 17px;
	background: transparent url("../images/enqu.gif") no-repeat center center;
}

#u26859-6
{
	z-index: 196;
	width: 980px;
	min-height: 61px;
	background-color: transparent;
	line-height: 58px;
	margin-left: 20px;
	margin-top: 31px;
	position: relative;
}

#u26859-2
{
	color: #000000;
}

#u26859-3
{
	color: #006837;
}

#u26856-4
{
	z-index: 239;
	width: 980px;
	min-height: 46px;
	background-color: transparent;
	line-height: 43px;
	color: #2E3192;
	font-size: 36px;
	text-align: center;
	font-family: abel, sans-serif;
	font-weight: 400;
	margin-left: 20px;
	margin-top: 17px;
	position: relative;
}

#u26489-130
{
	z-index: 66;
	width: 980px;
	min-height: 477px;
	background-color: transparent;
	line-height: 22px;
	color: #000000;
	font-size: 18px;
	text-align: justify;
	font-family: abel, sans-serif;
	font-weight: 400;
	margin-left: 20px;
	margin-top: 17px;
	position: relative;
}

#pu26492
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 64px;
}

#u26492
{
	z-index: 2;
	min-height: 596.5px;
	border-color: #000000;
	padding-bottom: 1px;
	background: #000000 url("../images/kilimanjaro-high-camp-1-.jpg") no-repeat center center;
	background-size: cover;
}

#u26492_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 1020px;
	left: -100px;
	padding-top: 47px;
	padding-bottom: 437px;
}

#u26494-4
{
	z-index: 53;
	width: 980px;
	min-height: 73px;
	text-shadow: 3px 4px 1px rgba(0,0,0,0.5);
	-pie-box-shadow: none;
	box-shadow: none;
	background-color: transparent;
	line-height: 72px;
	color: #FFFFFF;
	font-size: 60px;
	text-align: center;
	font-family: abel, sans-serif;
	font-weight: 400;
	left: 120px;
	position: relative;
}

#u26491-4
{
	z-index: 57;
	width: 980px;
	min-height: 47px;
	background-color: transparent;
	line-height: 42px;
	color: #FFFFFF;
	font-size: 35px;
	text-align: center;
	font-family: abel, sans-serif;
	font-weight: 400;
	left: 120px;
	top: -8px;
	margin-bottom: -8px;
	position: relative;
}

.js body.initialized
{
	visibility: visible;
}

#u26492-bw
{
	z-index: 2;
	min-height: 596.5px;
}

#widgetu26495
{
	z-index: 3;
	width: 0.01px;
	height: 325px;
	position: relative;
	margin-right: -10000px;
	margin-top: 275px;
	left: 120px;
}

#widgetu26507
{
	z-index: 4;
	width: 305px;
	height: 35px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u26508-4
{
	z-index: 5;
	width: 293px;
	min-height: 23px;
	border-color: #C4C4C4;
	background-color: #FFFFFF;
	padding: 6px;
	line-height: 16px;
	color: #C4C4C4;
	font-size: 16px;
	font-family: abel, sans-serif;
	font-weight: 400;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
}

#muse_css_mq,#widgetu26507.non-empty-st #u26508-4
{
	background-color: #FFFFFF;
}

#widgetu26507:hover #u26508-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 23px;
	width: 293px;
	margin: 0px -10000px 0px 0px;
}

#widgetu26507.focus-st #u26508-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 23px;
	width: 293px;
	margin: 0px -10000px 0px 0px;
}

#widgetu26507.non-empty-st #u26508-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu26507:hover #u26508-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu26507.focus-st #u26508-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu26507_input,#widgetu26507_prompt
{
	width: 293px;
	min-height: 23px;
	color: #C4C4C4;
	font-family: abel, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	padding: 6px;
}

#widgetu26512
{
	z-index: 9;
	width: 305px;
	height: 35px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 337px;
}

#u26515-4
{
	z-index: 10;
	width: 293px;
	min-height: 23px;
	border-color: #C4C4C4;
	background-color: #FFFFFF;
	padding: 6px;
	line-height: 16px;
	color: #C4C4C4;
	font-size: 16px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#widgetu26512.non-empty-st #u26515-4
{
	background-color: #FFFFFF;
}

#widgetu26512:hover #u26515-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 23px;
	width: 293px;
	margin: 0px -10000px 0px 0px;
}

#widgetu26512.focus-st #u26515-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 23px;
	width: 293px;
	margin: 0px -10000px 0px 0px;
}

#widgetu26512.non-empty-st #u26515-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu26512:hover #u26515-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu26512.focus-st #u26515-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u26505-4
{
	z-index: 14;
	width: 782px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	font-size: 12px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 300px;
	left: 92px;
}

#widgetu26495.frm-sub-st #u26505-4 p
{
	color: #999999;
	line-height: 1;
	font-size: 14px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u26511-4
{
	z-index: 18;
	width: 782px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	color: #FF0000;
	font-size: 12px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 300px;
	left: 92px;
}

#widgetu26495.frm-subm-err-st #u26511-4 p
{
	color: #E4280D;
	line-height: 1;
	font-size: 14px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u26504-4
{
	z-index: 22;
	width: 782px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 12px;
	color: #00FF00;
	font-size: 12px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 300px;
	left: 92px;
}

#widgetu26495.frm-sub-st #u26505-4,#widgetu26495.frm-subm-err-st #u26511-4,#widgetu26495.frm-subm-ok-st #u26504-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu26495.frm-subm-ok-st #u26504-4 p
{
	color: #39B54A;
	font-size: 14px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u26506-17
{
	z-index: 26;
	min-height: 54px;
	width: 236px;
	position: relative;
	margin-right: -10000px;
	margin-top: 244px;
	left: 371px;
	background: transparent url("../images/u26506-17.png") no-repeat 0px 0px;
}

#u26506-17:hover
{
	background: transparent url("../images/u26506-17-r.png") no-repeat 0px 0px;
}

#u26506-17:active
{
	background: transparent url("../images/u26506-17-m.png") no-repeat 0px 0px;
}

#widgetu26495.frm-sub-st #u26506-17
{
	background: transparent url("../images/u26506-17-fs.png") no-repeat 0px 0px;
}

#widgetu26496
{
	z-index: 43;
	width: 980px;
	height: 165px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 58px;
}

#widgetu26496.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 980px;
	height: 165px;
	min-height: 0px;
	margin: 58px -10000px 0px 0px;
}

#u26498-4
{
	z-index: 44;
	width: 968px;
	min-height: 153px;
	border-color: #C4C4C4;
	background-color: #FFFFFF;
	padding: 6px;
	line-height: 16px;
	color: #C4C4C4;
	font-size: 16px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#widgetu26496.non-empty-st #u26498-4
{
	background-color: #FFFFFF;
}

#widgetu26496:hover #u26498-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 153px;
	width: 968px;
	margin: 0px -10000px 0px 0px;
}

#widgetu26496.focus-st #u26498-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 153px;
	width: 968px;
	margin: 0px -10000px 0px 0px;
}

#widgetu26496.fld-err-st #u26498-4
{
	border-color: #D7244C;
	background-color: #FF0000;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 153px;
	width: 968px;
	margin: 0px -10000px 0px 0px;
}

#widgetu26496.non-empty-st #u26498-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu26496:hover #u26498-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu26496.focus-st #u26498-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu26496_input,#widgetu26496_prompt
{
	width: 968px;
	min-height: 153px;
	color: #C4C4C4;
	font-family: abel, sans-serif;
	font-size: 16px;
	font-weight: 400;
	padding: 6px;
}

#widgetu26500
{
	z-index: 48;
	width: 305px;
	height: 35px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 675px;
}

#widgetu26507.fld-err-st,#widgetu26512.fld-err-st,#widgetu26500.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 305px;
	height: 35px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u26503-4
{
	z-index: 49;
	width: 293px;
	min-height: 23px;
	border-color: #C4C4C4;
	background-color: #FFFFFF;
	padding: 6px;
	line-height: 16px;
	color: #C4C4C4;
	font-size: 16px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#widgetu26500.non-empty-st #u26503-4
{
	background-color: #FFFFFF;
}

#widgetu26500:hover #u26503-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 23px;
	width: 293px;
	margin: 0px -10000px 0px 0px;
}

#widgetu26500.focus-st #u26503-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 23px;
	width: 293px;
	margin: 0px -10000px 0px 0px;
}

#widgetu26507.fld-err-st #u26508-4,#widgetu26512.fld-err-st #u26515-4,#widgetu26500.fld-err-st #u26503-4
{
	border-color: #D7244C;
	background-color: #FF0000;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 23px;
	width: 293px;
	margin: 0px -10000px 0px 0px;
}

#widgetu26500.non-empty-st #u26503-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu26500:hover #u26503-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu26500.focus-st #u26503-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu26507.fld-err-st #u26508-4 *,#widgetu26512.fld-err-st #u26515-4 *,#widgetu26496.fld-err-st #u26498-4 *,#widgetu26500.fld-err-st #u26503-4 *
{
	color: #FFFFFF;
	font-style: normal;
}

#widgetu26512_input,#widgetu26512_prompt,#widgetu26500_input,#widgetu26500_prompt
{
	width: 293px;
	min-height: 23px;
	color: #C4C4C4;
	font-family: abel, sans-serif;
	font-size: 16px;
	font-weight: 400;
	padding: 6px;
}

#widgetu26507:hover #widgetu26507_input,#widgetu26507.focus-st #widgetu26507_input,#widgetu26507.fld-err-st #widgetu26507_input,#widgetu26507:hover #widgetu26507_prompt,#widgetu26507.focus-st #widgetu26507_prompt,#widgetu26507.fld-err-st #widgetu26507_prompt,#widgetu26512:hover #widgetu26512_input,#widgetu26512.focus-st #widgetu26512_input,#widgetu26512.fld-err-st #widgetu26512_input,#widgetu26512:hover #widgetu26512_prompt,#widgetu26512.focus-st #widgetu26512_prompt,#widgetu26512.fld-err-st #widgetu26512_prompt,#widgetu26496:hover #widgetu26496_input,#widgetu26496.focus-st #widgetu26496_input,#widgetu26496.fld-err-st #widgetu26496_input,#widgetu26496:hover #widgetu26496_prompt,#widgetu26496.focus-st #widgetu26496_prompt,#widgetu26496.fld-err-st #widgetu26496_prompt,#widgetu26500:hover #widgetu26500_input,#widgetu26500.focus-st #widgetu26500_input,#widgetu26500.fld-err-st #widgetu26500_input,#widgetu26500:hover #widgetu26500_prompt,#widgetu26500.focus-st #widgetu26500_prompt,#widgetu26500.fld-err-st #widgetu26500_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

.js body,#widgetu26507.non-empty-st #widgetu26507_prompt,#widgetu26512.non-empty-st #widgetu26512_prompt,#widgetu26496.non-empty-st #widgetu26496_prompt,#widgetu26500.non-empty-st #widgetu26500_prompt
{
	visibility: hidden;
}

#u26493-4
{
	z-index: 61;
	width: 320px;
	min-height: 23px;
	background-color: transparent;
	line-height: 19px;
	color: #000000;
	font-size: 16px;
	text-align: center;
	font-family: abel, sans-serif;
	font-weight: 400;
	margin-left: 369px;
	margin-top: 4px;
	position: relative;
}

.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 1020px;
}

